@charset "utf-8";
/* CSS Document */

body, html {
	margin: 0px;
	padding: 0px;
	height: 100%;
}
* html #divWrapper {
height: 100%;
}
#divWrapper {
	background-image: url(images/bg_main_login.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	min-height: 100%;
	position: relative;
	background-color: #06C;
}
a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#divHeader {
	background-image: url(images/top_bg.gif);
	background-repeat: repeat-x;
	height: 52px;
	margin-bottom: 20px;
}
#divContent {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 30px;
	padding-left: 10px;
}
#divContent #center {
	margin-top: 60px;
	margin-right: auto;
	margin-left: auto;
	background-color: #F0F0F0;
	height: 260px;
	width: 440px;
	border: 1px solid #A7C6EB;
	background-image: url(images/login-header.png);
	background-position: right top;
	background-repeat: no-repeat;
}
#center h2, #center h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	padding: 10px;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 15px;
}
h5 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	margin: 0px;
	padding: 30px;
	text-align: center;
}
h5 a {
	color: #03C;
	text-decoration: none;
}
h5 a:hover {
	text-decoration: underline;
}

#center h2 a, #center h3 a {
	color: #000;
	text-decoration: none;
	display: block;
}
#center h2 a:visited, #center h3 a:visited {
	color: #006;
}

#center h2 a:hover, #center h3 a:hover {
	color: #03F;
}
#center h3 {
	text-align: center;
}

#center h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #F0F0F0;
	margin: 0px;
	height: 16px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 25px;
	display: block;
}
#center h4 {
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 25px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	margin: 0px;
	display: block;
	height: 16px;
	color: #F0F0F0;
	test-align: center;
}

#divFooter {
	position: absolute;
	bottom: 0;
	width: 100%;
	display: none;
}
